uuid: 3d599c9e-f43e-450a-9b89-73b2a0c4393e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_newsletter_archive.body
    - field.field.node.ct_newsletter_archive.field_header_image
    - field.field.node.ct_newsletter_archive.field_newsletter_banner
    - field.field.node.ct_newsletter_archive.field_ref_books_and_reports
    - field.field.node.ct_newsletter_archive.field_ref_call_for_papers
    - field.field.node.ct_newsletter_archive.field_ref_discussion_paper
    - field.field.node.ct_newsletter_archive.field_ref_event
    - field.field.node.ct_newsletter_archive.field_ref_event_review
    - field.field.node.ct_newsletter_archive.field_ref_news
    - field.field.node.ct_newsletter_archive.field_ref_policy_brief
    - field.field.node.ct_newsletter_archive.field_ref_policy_insights
    - field.field.node.ct_newsletter_archive.field_ref_pop_digest
    - field.field.node.ct_newsletter_archive.field_ref_study_career
    - field.field.node.ct_newsletter_archive.field_ref_teaching_material
    - field.field.node.ct_newsletter_archive.field_ref_webinars
    - field.field.node.ct_newsletter_archive.layout_builder__layout
    - node.type.ct_newsletter_archive
  content:
    - 'block_content:basic:9c1b10ac-4577-4a5d-aa2b-e618a8de8e5e'
  module:
    - block_content
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          b5577b14-2171-4bc5-834e-77385cfe578d:
            uuid: b5577b14-2171-4bc5-834e-77385cfe578d
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_books_and_reports'
              label: 'Books and Reports'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          60c4c870-53d1-48ee-8817-f645f757f9b2:
            uuid: 60c4c870-53d1-48ee-8817-f645f757f9b2
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          93252de7-288b-4a48-9626-e5512724ebce:
            uuid: 93252de7-288b-4a48-9626-e5512724ebce
            region: left
            configuration:
              id: 'block_content:9c1b10ac-4577-4a5d-aa2b-e618a8de8e5e'
              label: Contact
              label_display: ''
              provider: block_content
              status: true
              info: ''
              view_mode: full
              context_mapping: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          dab2d10c-2fa3-4756-a7a8-e754791d8b63:
            uuid: dab2d10c-2fa3-4756-a7a8-e754791d8b63
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_call_for_papers'
              label: 'Call for Papers'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          98dd9bef-34e6-41be-90d2-8882e248444f:
            uuid: 98dd9bef-34e6-41be-90d2-8882e248444f
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_discussion_paper'
              label: 'Discussion Paper'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          1559ec25-865e-45a7-bbd8-382b00b5779e:
            uuid: 1559ec25-865e-45a7-bbd8-382b00b5779e
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_event'
              label: Event
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style: ''
          10f448f9-6236-49da-b739-9a0eefdcc0ea:
            uuid: 10f448f9-6236-49da-b739-9a0eefdcc0ea
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_event_review'
              label: 'Event Review'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 7
            additional:
              layout_builder_styles_style: ''
          342d8c6d-c12a-4904-b6af-103037e7e436:
            uuid: 342d8c6d-c12a-4904-b6af-103037e7e436
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_news'
              label: News
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 8
            additional:
              layout_builder_styles_style: ''
          1f1fcf15-9c7b-454e-a5b6-27710abed6ad:
            uuid: 1f1fcf15-9c7b-454e-a5b6-27710abed6ad
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_policy_brief'
              label: 'Policy Brief'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 9
            additional:
              layout_builder_styles_style: ''
          468fc97b-61d8-47e3-9d5d-22f7594decfa:
            uuid: 468fc97b-61d8-47e3-9d5d-22f7594decfa
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_policy_insights'
              label: 'Policy Insights'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 10
            additional:
              layout_builder_styles_style: ''
          9f05779f-b9cb-4cd4-bf98-5aae29a191da:
            uuid: 9f05779f-b9cb-4cd4-bf98-5aae29a191da
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_pop_digest'
              label: 'Pop Digest'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 11
            additional:
              layout_builder_styles_style: ''
          1ff7ba9a-a3b4-4df7-b53d-fbe1f8e28e41:
            uuid: 1ff7ba9a-a3b4-4df7-b53d-fbe1f8e28e41
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_teaching_material'
              label: 'Teaching Material'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 12
            additional:
              layout_builder_styles_style: ''
          b1fa6a0b-e213-41cf-86f7-fab2e46951de:
            uuid: b1fa6a0b-e213-41cf-86f7-fab2e46951de
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_webinars'
              label: Webinars
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: teaser
                third_party_settings: {  }
            weight: 13
            additional:
              layout_builder_styles_style: ''
          0041205b-f624-46b6-99c7-33196d275208:
            uuid: 0041205b-f624-46b6-99c7-33196d275208
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          675de9b7-022d-4448-9e08-a3bd7a8c05c1:
            uuid: 675de9b7-022d-4448-9e08-a3bd7a8c05c1
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_newsletter_banner'
              label: 'Newsletter banner'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_newsletter_archive.full
targetEntityType: node
bundle: ct_newsletter_archive
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_ref_books_and_reports:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_ref_call_for_papers:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_ref_discussion_paper:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_ref_event:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_ref_event_review:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_ref_news:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_ref_policy_brief:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_ref_policy_insights:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_ref_pop_digest:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_ref_study_career:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
  field_ref_teaching_material:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 11
    region: content
  field_ref_webinars:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 12
    region: content
hidden:
  field_header_image: true
  field_newsletter_banner: true
  langcode: true
  layout_builder__layout: true
  links: true
  open_in_modal: true
